Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Open up the factory_girl dependency requirement to include 4.0

  • Loading branch information...
commit 37e342e217a3c5237a0f5827732a31649f10434b 1 parent a890e74
@laserlemon authored
View
2  periscope-activerecord.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |gem|
gem.add_dependency 'periscope', '~> 1.0'
gem.add_development_dependency 'database_cleaner', '~> 0.8'
- gem.add_development_dependency 'factory_girl', '>= 2', '< 4'
+ gem.add_development_dependency 'factory_girl', '>= 2', '< 5'
gem.add_development_dependency 'rspec', '~> 2.0'
gem.add_development_dependency 'sqlite3'
View
2  periscope-data_mapper.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency 'database_cleaner', '~> 0.8'
gem.add_development_dependency 'dm-migrations', '~> 1.0'
gem.add_development_dependency 'dm-sqlite-adapter', '~> 1.0'
- gem.add_development_dependency 'factory_girl', '>= 2', '< 4'
+ gem.add_development_dependency 'factory_girl', '>= 2', '< 5'
gem.add_development_dependency 'rspec', '~> 2.0'
gem.add_development_dependency 'sqlite3'
View
2  periscope-mongo_mapper.gemspec
@@ -15,7 +15,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency 'bson_ext', '~> 1.4'
gem.add_development_dependency 'database_cleaner', '~> 0.8'
- gem.add_development_dependency 'factory_girl', '>= 2', '< 4'
+ gem.add_development_dependency 'factory_girl', '>= 2', '< 5'
gem.add_development_dependency 'rspec', '~> 2.0'
gem.files = %w(
View
2  periscope-mongoid.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |gem|
gem.add_dependency 'periscope', '~> 1.0'
gem.add_development_dependency 'database_cleaner', '~> 0.8'
- gem.add_development_dependency 'factory_girl', '>= 2', '< 4'
+ gem.add_development_dependency 'factory_girl', '>= 2', '< 5'
gem.add_development_dependency 'rspec', '~> 2.0'
gem.files = %w(
Please sign in to comment.
Something went wrong with that request. Please try again.